
function DL_write_script()
{
        var axel = Math.random()+"";
        var rand = (axel * 10000000000000)+"";
        var dotat=rand.indexOf(".");
        var randnum=rand.substring(0,dotat);
        var s_src =  "http://amch.questionmarket.com/adsc/d199756/9/201718/decide.php?randnum="+randnum;
        var s_id = "DL_199756_9_201718";

	if (document.createElement && document.getElementsByTagName) {
		 try{
                        var script = document.getElementById(s_id);

                        if (!script) {
                                script = document.createElement('script');
                                script.src = s_src;
                                script.type = 'text/javascript';
                                script.id = s_id;
                                if (document.getElementsByTagName('head').length > 0) {
                                        var h = document.getElementsByTagName('head')[0];
                                        h.insertBefore(script, h.firstChild);
                                }
                        }
                } catch (e) {
                }

	}

}

if (document.readyState == "complete") {
    DL_write_script();
} else if (window.addEventListener) { // DOM Level 2 event model
  window.addEventListener("load", DL_write_script, false);
} else if (window.attachEvent) { // IE 5+
  window.attachEvent("onload", DL_write_script);
}

